$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -3400000.0
    - - 1700000.0
      - -3400000.0
    - - 1700000.0
      - -3500000.0
    - - 1800000.0
      - -3500000.0
    - - 1800000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 5f6920f6-a03e-4239-8573-b803474bfbba
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 2ff302c9-fbf6-433a-ba4a-021b5f8f6236
  - a32d0657-e8a1-4cd3-af71-ae8c756c6f36
  - 7cdc9d57-a3ff-4b2c-81f8-b2277c0ee387
  - 0abf9727-830a-45e3-ad3f-2b93bfab7461
  - 0b22bede-a902-4077-abdb-ee711b0d6010
  - d05e0c44-687e-48b5-bc3d-4cbf4653bea3
  - b679ac4e-bd79-4723-a7ef-5b79f3b2cd3a
  - 55d3017f-04a7-4a67-887a-7412bd86a813
  - 285d3cdb-16c2-40ba-8f69-1d5e8fa0ed5e
  - 69b510c0-ce22-499d-8596-f1b35c018636
  - 78201a53-873d-4f16-8593-088c33b16b28
  - a849ad77-98e0-499e-9070-4e0bab8a30dc
  - 3e946f66-4e2a-40ae-8695-f03f9ead51bc
  - a5ab3588-65c8-4329-ab75-5a8bb0414b0c
  - 28366a93-5e1f-49ca-ad6c-91408aa6cdf6
  - c66f0072-a5c9-439e-ad4f-66111bc31af1
  - e7d4be18-0427-4ca2-812d-c6e0b89e6669
  - 2d6fffdc-6914-4cf2-b105-e04785761980
  - 8af619a5-7b4e-4df9-a061-12f55e5c9454
  - 62f88320-7fab-4818-b7f8-9a7508709cce
  - c9488f70-98c0-4e91-8010-3f0d9b3cd330
  - beb0aae6-c4f9-4d61-b2b1-2393a256e1a4
  - 47ed85ed-213b-49ad-a504-b74b686ba17c
  - 253b7b3a-6e50-4716-a715-3a616a9be607
  - 706e0cb4-9eaa-49f8-b0e8-13d734ff0a1d
  - 8b41c6b0-ab7c-4497-ab43-077a3831df9a
  - 0e3ce662-c963-409f-9bfb-713baabcb8a5
  - f124d419-4ac7-43e0-b52c-bb1440f43a64
  - ceded961-316f-4b54-b481-148f47bea9b2
  - a2607325-0358-4826-8f0e-b192c4f2b550
  - 4766bda0-8dfa-44d4-bd09-bcdcaec18511
  - 20ea3ecc-ae8a-4496-80e6-160571ef98f9
  - 7c85d877-fb66-4dc4-ab65-ae4901783c52
  - 657738ee-97ba-4155-baef-986840498ef3
  - 4c5a9454-8bff-4ccb-9af9-e837a40bd557
  - 481a2be5-6177-4461-961b-ef3f84a9d8ba
  - 80c3e567-f190-4e46-8062-49475cdc44e5
  - b43ff5f5-2828-433a-908a-cdbf80a47e3b
  - b9a662be-3ce3-4b6b-aacd-d045a63b4e85
  - 4e809fb1-3552-40b3-9a12-2942563c4714
  - 665e10c1-f23c-4965-8c76-a5ccf73cb54a
  - 7c673a93-12ef-4ae0-83dd-36c66865d290
  - c3b42970-6f66-4b67-8153-eeec361797e9
  - 1053329e-8df9-4dea-bca5-568f070c0b97
  - 3f307e70-6552-4efe-b919-2f94eb2cefcc
  - c9b78dc7-e5f9-4d16-ac25-4826be8d69a3
  - 3fdb7169-7243-4925-a1fc-2bd0b4727606
  - 2045890b-6c9d-4513-aeb3-f2122d837e83
  - 1254295e-0909-4711-9307-877b6b0a6b8d
  - 3e4cfecd-6dcd-4ead-89ba-66cfc722d31a
  - ef0e8ae4-d7d3-42f9-b0ea-7362e3b26ab3
  - 2ddd904d-1496-49ec-a3e9-b2b1b0fa0697
  - 8ba63a71-5db0-4c6f-a2c1-73d2ccfcf04d
  - c5347eb9-56f0-49ed-b91b-9de3c78c1170
  - c39bd297-9c62-4b1d-9abf-7310aae613ca
  - e78f1ac4-a7a1-4287-bfb2-0f2b48f6c2e7
  - d95512eb-a3ed-44f8-aec9-ffd0858789da
  ls5_nbart_geomedian_annual:
  - 8578421b-b6ed-41f2-912e-5b7d6175ca01
  ls5_nbart_tmad_annual:
  - 724a3247-9c3d-40eb-9ded-08e81d3d9060
  ls7_fc_albers:
  - cfb81a27-4d6b-46ba-a2fd-f64edcf74a48
  - 8a4f38b5-9a11-4e1b-afc5-91e66120090a
  - 109137ac-ec34-4ffc-9a13-954546b4e10a
  - 2bdfc284-54ba-41e8-87cd-ec5ee7b73d1f
  - 8a7b4ef5-6de5-4a6c-ad3c-59f54c3de820
  - 45492f42-acb2-4165-b784-e6f92a58fd7f
  - c7db31c1-4a28-45df-9be5-19541b345724
  - 77a14cf0-09d7-4f8b-bec4-c5ade0f32eeb
  - f074af22-af9c-4c35-b10c-8065a45ba858
  - 104254bd-1aac-4fb7-b91a-d53e7fe61754
  - 6901f5c3-2a0e-4cd0-ab85-385acad777e5
  - 26a09116-0afd-41bc-9396-12093b0a198b
  - 5527c705-848e-4346-b269-db7983150322
  - 3dd797f2-307d-4540-b8f0-62c43cc8cbeb
  - be6cd1c1-04e6-4a9a-bcfd-db072235a13d
  - 35782d74-9c49-48dd-ae48-bb91360c9e1c
  - 5761b18f-1a46-43c9-80d2-745cc9f3f336
  - ec62efd1-5c2e-4f7e-a15c-af75bdfc5000
  - 83bc2ff2-cfd6-4c47-a99c-ea6b082a0bd2
  - f248c2be-7fa3-4fdc-b27c-bb7106a63d76
  - b4c77a1f-ca31-4b44-b584-61d183f20c3d
  - 906d69d3-2ff9-45db-b6dd-58caa6a883c8
  - 3e267220-f819-4dfc-b894-2eb019adb707
  - 6504a12c-61f7-412c-bda6-a269336ce060
  - 6a36016e-feb4-4d6c-855c-3769ec1ca654
  - d61bb8b5-98c7-4c23-9338-202746056850
  - a7007cf9-001e-4c5d-84fa-23e2627e1494
  - 84be00a7-042c-40aa-a75d-d30884788912
  - 8edc4aa0-54d0-46e2-b8a9-8306ac536c65
  - 95b238ba-15e2-419f-8378-e5b2c32349d8
  - 3882b288-4f8e-48a5-9f72-18d595942577
  - 83f6a35a-6808-44b1-ba75-49385e8bc298
  - 9a746e6a-9ea4-4906-88df-daccfd84b492
  - d536c389-bb88-4181-8f47-e7d3e68a233f
  - 0243cacd-d63e-49be-a0e0-f16710ad1f5f
  - 521cab5d-be6b-4c96-a15d-ee7268c2c88b
  - 13535ae0-69de-460b-b2de-77439cfb1960
  - c3ed5e58-586f-40d8-8208-95b317b79456
  - 09200adb-5f02-4c71-b790-39b0264ff88f
  - 9ada3c5b-87cb-42e8-bce6-8c7be6e0b278
  - 377bb6c0-37e5-4b76-82a8-e3de3b6dd614
  - c4f94497-2ab5-491f-8329-3084c1ae66a8
  - 7e6286d3-0468-4383-97da-23aa309543f8
  - a3c7d52d-658e-4ea0-bc7e-66c218b7e023
  - 6455c7b1-85e9-462b-94a2-7149d4983206
  - bb2a3003-108f-427c-a22e-5c277f032178
  - abd7b847-4978-4c6a-9320-c86e1de5dd91
  - acb0cee4-ea34-4c0d-a849-9168b28213db
  - 684d8d91-bffd-464e-a234-3af689ca140a
  - 8b2d360f-3f30-4006-94bb-05b56d650235
  - 5cb85f24-c9f9-4017-95dc-b0156f7f38a1
  - e824dfc6-cccc-4b5b-a363-bb1357de12cb
  - 1fcd0ecf-bfea-4f82-a544-f6c00dc26a99
  - b84f9cbb-c19f-488d-831b-c88b8be0ee1c
  - d7ec119c-4e6c-41e5-b215-a6d3f9037942
  - 7a709942-85dc-446c-89a7-7cd6a03e5b65
  - 28715c1e-f9ab-4e30-b363-c8d201736558
  - f202bec2-1c8b-49cf-985c-d2d4d79ce70d
  - d4ad891a-b435-4f1e-9f02-d51f18da9af7
  - 6f9b3d18-f512-4d54-adae-edb632c41481
  - 520a1f6c-6db0-411c-ab3f-1d89cc711231
  - 98b97f4a-e4f1-4d21-881e-f3c34cb564a7
  - 44a16110-27d5-46a4-aee3-05cfb56d8d02
  - 26a42a88-e627-45e8-a427-567377432b76
  - 99b28ccb-ace4-4ba5-baaa-acaaca26e4e1
  - 5eb4be8f-df03-4b5a-8af6-21b5b76627b7
  - f6b0dd32-de82-403f-906f-d22434aa38da
  - addedc29-da2c-4195-85db-5b5587e46af2
  - 2a76a4fa-d1aa-41db-a4fc-a4e571cb27b6
  - f2803103-a4a7-4e38-910d-96f18e49ddb0
  - 157a214c-0eaa-4bad-898b-9cc2fb813538
  - a7bcbe32-04a9-4070-b7b6-fb5b137a43d9
  - 0d595cf0-0d21-464c-8872-a16b897860aa
  - 75b39a86-d8dd-4cf3-a38b-f3cec764131e
  - 9d0d35c9-ea4c-4e93-981f-6e92c306c1c9
  - c3a0f993-3d83-4049-b661-7b9d5e92d36e
  - 3339dfe0-b1db-40ff-9e0f-eaee5d43eac6
  - 3a50a81a-4767-4fe5-8762-cc2e9ec0481f
  - e5ed4ae8-a730-486c-97fa-b2853bbd661a
  - 6af3f60b-6c13-40d7-a4f4-fee11bd8bd96
  - 91082343-1ac0-4eb6-8c0c-4b2290e25288
  - 0cac6a84-6cc1-4e33-949d-661d1da14736
  - f66a1940-a6d5-4281-9fae-a2b1d023e016
  - b042c70e-ae17-4df3-a3f2-d38d41fadfd9
  ls7_nbart_geomedian_annual:
  - dfbfdb22-7d7c-41d4-8e30-8dd31fcebe9f
  ls7_nbart_tmad_annual:
  - f2f965e2-85ce-42c3-9a74-badfb0ac29f9
  wofs_albers:
  - c45133ac-a976-47cb-9979-f1a1c4cb07c1
  - e129fb21-85a0-408f-ae4e-002eb67bdd4c
  - e4ba7ab7-cd4c-4b54-9d19-d530da6d9e17
  - a453a90a-44e3-4990-86ec-b086ee761596
  - 2425433d-ae7b-472a-9117-015934bc48e6
  - 0a246067-cb8f-4e80-a4ee-b504c20a3849
  - bbe3a282-0851-4662-b692-dc124709afc0
  - 0c3fb05a-2adf-4c83-a7fc-26f10c183647
  - cd0bba1e-6d96-417a-8a26-ce5fab12046d
  - 702ba365-d781-4e49-aecd-2eba88fd672c
  - 532e1740-2988-4d2f-97fd-25dc216f1997
  - 7278792f-d0fa-4f8b-8fff-d791882f9fa3
  - 015360b4-f273-4647-a1e7-cda3718bb1df
  - 1e4a94a6-b279-4fb6-842e-ffb2fb3e030a
  - 7cbd12df-e03c-435e-9aab-bcb9e4cbf238
  - c91df488-1562-493f-ad7d-02c8a977063e
  - 89bf1f9d-ab82-494c-adb0-280aa805d453
  - 1cd2acf3-e96b-4b62-99ae-f355036660df
  - d740a9cf-adda-46d8-a921-c53ee31f1893
  - a94f3fe2-4065-42e5-ae8d-10780fa25a37
  - 0c137c38-c194-484d-85b5-229cae8b9ae7
  - c7ddc616-65d2-49aa-9f09-5ce26e4909d0
  - db4b61f2-0c27-4bad-bfa6-cdaae0f8d3b2
  - 7bc41b9a-1d6c-4b70-9442-02eb2fd75b0e
  - 433bbd37-b530-4fac-b1e2-c1e3ce8635c2
  - 5778948e-01ec-42d4-a26a-f225783b1cc0
  - b3bb648b-4e9a-4177-8544-12bc2c364b66
  - 60b63315-dc4b-4695-8541-d0aa058bb83e
  - 367b36fb-a5aa-4666-b205-25644e76740c
  - b11a7d25-ea7f-4b06-8fa5-baafe5d88808
  - b46910b2-ff62-42e3-9a00-0719fa8b6aad
  - 2c49c2db-fb5e-441c-b7a7-7b216b5cb940
  - 30c49280-6c8d-4d7c-9fa0-89b387e9bcb9
  - 47c4b24d-52cc-4ec0-9326-a964f7ee8aa9
  - 2dcafb25-2b9b-4965-9bba-fbebf3dda475
  - 14f58271-f292-4201-a4e9-83155ff6cd29
  - 2ce1f809-81f6-4694-b91c-fe24de73d457
  - a8aa7751-dfd1-44bc-ab35-a09a846beab4
  - dbd0ffdf-4519-4c5e-936b-e2cde32f6cfe
  - 4ddc0573-d08e-4ce4-8e27-3fd843253cc5
  - d1a6bc4e-af4e-4dce-8595-6647fb912675
  - c6e260c9-0254-4684-b525-08c5c4e8ac79
  - 4ab27359-e25d-45d9-ad5c-24484469e15e
  - ae6ce1cb-bfb9-4be8-b0c8-9a418d02f480
  - 39f34928-3ce1-49bc-8a9d-bfde7ebb8f6d
  - 406befca-7c01-4270-ae82-742a1f1d4d10
  - 85cd8929-5a82-432a-9efd-08bf444d9f02
  - 47c0cf1e-006f-4ac1-88d3-7969b9eb3e87
  - 356159a5-f5e2-4c6e-822a-abc8a7f3a870
  - 78b9a04b-a4d2-4d88-94d8-eb54b7fdcfeb
  - aa0a15fb-1be2-46ed-a6c2-1416beba1b8a
  - 6285c64e-e159-4314-8e86-014acd13f785
  - e48f95e9-a9bf-41d5-a84a-30cbf917375c
  - 16c79a36-48fe-44fc-91f3-b7a4b083934c
  - 8689921e-cd86-4899-9016-b823dc9b6e75
  - 0f64a388-afce-4537-8746-c04fe967b6dc
  - 6c946037-8f77-4576-a5c3-0fc981a3bded
  - bd018e6a-1deb-4f20-b474-4e5d1477e9d7
  - 674ec044-a34c-4baf-a8eb-f940360ed1ae
  - 635e7ce5-71c0-4ed5-8438-03abed16ee96
  - d9a90d17-d722-4e77-bcbc-40b55f55bfcd
  - a3debef7-fd1f-4d87-825f-698642435d2f
  - 1899130a-33dd-43a3-a4f1-cf15b6e33f92
  - 1808bd5d-68a6-4114-8204-18c81944404d
  - fe64187d-41de-47c1-9f38-812342c0f2e5
  - 3d742a34-9699-4439-9ca7-f610507498c3
  - cdd8c65e-8c46-4ce0-9ea2-948778db72ad
  - a44359f7-8661-4bef-9b64-835b700d73ce
  - 2f0fd2de-b277-4a99-817c-c53e1995f595
  - 1f3fc427-5b09-48ab-8977-f3eb6a0b66c3
  - 4ccb6238-b4e9-4182-ac58-2ef724db09ff
  - d6080e49-069d-40a6-ae3d-25eab86a87b1
  - 08407d06-daab-41e7-a2df-5f4ad7188ddc
  - 21db5c73-948e-486f-a173-830a34faae12
  - 56d8e855-4f5d-4c88-baa2-6403b06a3bf0
  - fb98955d-8a9c-4c0c-a869-b9ff9ce55d7a
  - 974a7d0c-a80b-49c4-9eba-beaf198efaf5
  - 3054a25b-6b74-4b9f-926d-52db3eb229ea
  - 796f70c0-eabc-4055-b5f6-f470b2127d8c
  - 53fceaea-5624-4b5e-8ab1-fd428a83749d
  - 32455861-c0a5-4f9c-bcff-b353ec43004d
  - 87836e18-0468-4980-99cc-54d2947131fc
  - 091844be-acda-49c5-be1d-33790215064c
  - ba975f0c-7e2f-4d9c-aafb-6b9e0ea57369
  - 1e33d378-261c-4871-b526-a000939b3f90
  - f3b56d10-98a1-46d8-b100-ef6e212db1f6
  - 43a2f286-6b79-43f6-b5d0-4dbd7d08cd5f
  - db64a186-2c6f-4b5b-a2fc-b159a97d1299
  - f7bb06c7-04a5-41d9-97ed-4ea49a8ff751
  - a17b051f-8bf2-4ab2-927a-b6aa9f811fb8
  - 66f06530-ce03-4301-b606-88f12cc069c7
  - b6423b29-d284-4c8d-bde2-f639e4621027
  - c4e0db14-3234-44e1-b85b-6e2520a25263
  - e127f573-0576-4157-a8a0-7adb58a95fe2
  - 56dc6611-e958-495d-8d51-7322d2a23768
  - 58708815-f544-4728-8cf4-a8c80a126fc6
  - c97116bc-8338-4114-b8a7-b3d642db753c
  - b7d6202b-d6f5-451c-8f29-56d561313623
  - fdcccf53-e5c8-457d-892b-8bdefede4e9d
  - 18c55b6c-0e82-4b90-bf79-7cde7be2543c
  - e6517c55-6804-4ef8-b471-523fe4f8b2de
  - 14930980-1b4b-4b44-8273-f7bbc21e1eb0
  - 88f4e500-7c1c-4392-bad6-730570f6653b
  - a61918d0-f41c-468f-b439-de03b616e4df
  - ab70695d-46d9-46af-a112-f6bda0862cd3
  - 30abf53a-2078-4665-aa8e-7584e581e97b
  - aaa369f9-8777-4387-a007-095a21ea8cbc
  - e5da237f-5617-4a67-bc51-5cd5b4a449f1
  - 5915dc7c-7bea-4da0-a8d6-b986ade4b141
  - 33252251-7b42-48e7-9f1d-3e06fe4e60ce
  - 532f7496-ca38-45b9-a55e-64379bd1b2ea
  - ee9b17be-5031-42d6-965e-d83d7ce0b3a3
  - 67329e16-ce76-4f44-a649-65223d0a2bbb
  - 581233f7-4705-4f0f-8087-1409d2e3e1a9
  - 18fa2d9c-84f9-47ae-bcb3-73659d2bdd97
  - f3d2ee25-fdc4-4891-acd0-3ac4ba93d795
  - ee587d97-5803-4622-a8ba-97393cdf0ec2
  - ece9a5f7-734a-4a32-a06a-853eed2360f6
  - e3c05763-804a-4c5d-956f-43591d4e5680
  - d22bdcd3-ebc4-4d26-b48d-d662290f3250
  - 6069fe6f-1cc6-4e6c-9adc-1acfaedb7bd1
  - 1ca4e5fb-f784-4eee-aa42-9976f212b6e7
  - 3ff4fa2b-4ce1-421a-a7ca-3dc282014751
  - 2062aa99-dbda-4032-a7e0-8d77e69c094d
  - fbb0189b-7c6f-4533-9915-971a1f4fd230
  - b7153b6e-1e65-4385-b514-b04838521cc9
  - c0c2ffde-88b5-43da-acc3-8aa4d5e391fa
  - 6ef6b75f-4127-4236-b0c4-449eaf800baa
  - fe75cad9-4e13-4b6c-999c-0bcac830fcf0
  - 82f45538-dd38-443a-b553-9c424e276888
  - 8bc64495-4bc2-4e85-89ce-635ba57e7f03
  - 70b1963b-a1cb-4db5-9462-698a972548ab
  - dcea00b4-724d-48ff-a959-ed40989cbdd2
  - 61ccdf01-b705-4114-bc03-be26c527d7cf
  - 11f03e29-a641-4b4f-a865-e1458d87799a
  - f5608a58-547e-4e2d-89f5-444a67d849b8
  - 56c561d6-ec32-4b91-97ee-8ad44e6959e0
  - 419c340c-201b-4993-a0e8-7065377109ea
  - 3c73721a-fae3-4468-84ca-073d4a1a585d
  - e9435b39-0eef-4779-9803-4099e1b2f7eb
  - 715f1c78-3a93-4d42-b8b0-9fe68f03a3da
  wofs_annual_summary:
  - dc0a0b81-a008-4bd0-8d22-419e2d11fef4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:09:03.917075Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
